PHP7-kompatible Testversion der PayPerSale-Software

PHP7-kompatible Testversion der PayPerSale-Software

Längst hat PHP 7.0 die Vorgängerversion 5.6 als am häufigsten eingesetzte PHP-Version abgelöst. Daher ist es höchste Zeit, Ihnen eine mit PHP7 kompatible Version zum unverbindlichen Testen des Partnerprogramms zur Verfügung zu stellen.